Permalink
Browse files

Up-to-date with latest version of Express and Node 0.6.x

  • Loading branch information...
1 parent c891959 commit c416a82f85253b4339836f4fc63147519de3a9e4 @JanVanRyswyck JanVanRyswyck committed Dec 2, 2011
Showing with 6 additions and 6 deletions.
  1. +1 −1 Makefile
  2. +1 −1 Readme.md
  3. +4 −4 package.json
View
@@ -1,6 +1,6 @@
test:
- @NODE_ENV=test ./node_modules/.bin/expresso \
+ @NODE_ENV=test ./node_modules/expresso/bin/expresso \
--require should
.PHONY: test
View
@@ -5,7 +5,7 @@
## Installation
- Works with Express >= 2.3.7
+ Works with Express 2.5.x
$ npm install express-params
View
@@ -6,10 +6,10 @@
, "author": "TJ Holowaychuk <tj@vision-media.ca>"
, "dependencies": {}
, "devDependencies": {
- "express": "2.3.7"
- , "should": "0.2.1"
- , "expresso": "0.7.6"
+ "express": "2.5.x"
+ , "should": "0.3.x"
+ , "expresso": "0.9.x"
}
, "main": "index"
- , "engines": { "node": "0.4.x" }
+ , "engines": { "node": "0.6.x" }
}

0 comments on commit c416a82

Please sign in to comment.